RealTime IT News

OpenSSL Gets Patch for 4-Year-Old Flaw

OpenSSL, of course, is the source of the now infamous Heartbleed vulnerability, first disclosed on April 7. While Heartbleed has had a wide-ranging impact that has left hundreds of millions of users vulnerable, the newly patched issues are not quite as dramatic.

One of the issues is identified as CVE-2010-5298 and was first publicly reported in 2010.

Read the full story at eWEEK:
OpenSSL Gets Patch for 4-Year-Old Flaw

Sean Michael Kerner is a senior editor at InternetNews.com. Follow him on Twitter @TechJournalist.